\documentclass[a4paper,12pt]{article}
\usepackage{../../../../templates/warmachine}

\meta
\copertina{Verbale 12/03/2018}{../../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  % rimuove header e footer da pagina principale
	\infodoc{-}{12/03/2018}{\shiro}{\ric}{\andrea}{Esterno}{\vardanega, \\ & \cardin, \\ & \proponente,\\ & gruppo \wm}

	\justifying
	\include{sezioni/Contenuti}
	\include{sezioni/Riepilogo}

\end{document}
